General

Profile

koppernickus (Adam Czepil)

Issues

Activity

11/17/2010

09:18 PM Backport187 Backport #4064: Bundled gem doesn't work on Windows in Ruby 1.8.7 p302
=begin
My mistake. One has to use require 'rubygems' in non-rails app in Ruby < 1.9 in order to be able to use any g...
koppernickus (Adam Czepil)
07:55 PM Backport187 Backport #4064 (Rejected): Bundled gem doesn't work on Windows in Ruby 1.8.7 p302
=begin
Below scenario works fine with ruby 1.9.2 but not with 1.8.7.

Scenario:

1. I install ruby using Win...
koppernickus (Adam Czepil)

Also available in: Atom